.pulldown {
  display: none;
}
.pulldown p {
  padding: 5px;
  margin: 0;
  border-bottom: 1px solid #ccc;
  overflow: hidden;
}
.index_nav li .pulldown a {
  padding: 0;
  color: #bb1407;
  font-weight: bold;
  display: inline;
  border-bottom: none;
  font-size: 12px;
  font-size: 1.2rem;
  position: relative;
}
.index_nav li .pulldown a::after {
  display: none;
}
.index_nav li .pulldown a.detail_btn {
  width: 220px;
  display: block;
  margin: 5px auto;
  /*float: right;*/
  text-align: center;
  padding: 5px 0;
  background: #bb1407;
  border-radius: 2px;
  color: white;
}
/*.index_nav li .pulldown a.detail_btn:before {
  content: ">";
  margin-right: 5px;
}*/
